{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "b043ad2bf5487cac3e89",
  "position": {
    "x": 5,
    "y": 876.19606953625487,
    "z": 500,
    "height": 570,
    "width": 1899.9999999999998,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "1.2",
    "groupMode": "ScaleMode"
  }
}